Subject: Printing Problems

From: [email-masked] (Rich)
Date: 6 Jan 1996 23:48:49 GMT

I have 2 Print Questions about Pine.

When I print, the program freezes after a short period of printing.  At 
this point I have to reboot and log back in. I think it has something to 
do with memory (I am thinking printer memory).  Any ideas on how to correct
this problem?

Also I would like to print without any headers.  When someone sends me a 
document, it sure would be nice just to print it from there as a finished
document rather to have to retype it, or download it to a word processor.

Ideas?

Thanks
Rich
------------------------------------------------------------------------
Credit Management Information & Support = http://www.teleport.com/~richh/
   Newsgroup = misc.business.credit    e-mail = [email-masked]
- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -